html,
body{
    color: #000;
    margin: 0;
    height: 100%;
    min-height: 100%;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.clearfix:before,
.clearfix:after{
    display: table;
    content: " ";
}
.img-responsive{
    width: 100%;
}
.wrap{
    height: 100%;
    position: relative;
}
.header{
    padding: 15px 15px 0 15px;
    font-family:"HelveticaNeueLTStd_Lt";
    position: relative;
}
.header .top {
    position: relative;
}
.header .logo {
    float: left;
    width: 25%;
}
.header .logo img{
    max-width: 100%;
}
.header .top-middle{
    float: left;
    text-align: center;
    width: 50%;
}
.header .top-middle h2{
    margin: 0;
    font-size: 30px;
    letter-spacing: 7px;
}
.header .top-middle .content{
    margin: 10px 0;
}
.header .nav-top .menu{
    padding: 0;
    text-align: center;
}
.header .top-right{
    position: relative;
    float: left;
    width: 25%;
    text-align: center;
}
.header .top-right p{
    margin: 0;
}
.header .top-right img{
    position: absolute;
    width: auto;
    max-width: 350px;
    right: 0;
}
.header .top-line{
    position: absolute;
    width: 100%;
    left: -15px;
    right: -15px;
    margin: auto;
    height: 1px;
    background: #000;
}
.header .top-bottom{
    position: relative;
}
.header .nav-top .menu li{
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.header .nav-top .menu li:last-child{
    margin-right: 0;
}
.header .nav-top .menu li a{
    color: #000;
    text-decoration: none;
    padding: 11px 20px 10px 48px;
    font-size: 13px;
    text-transform: uppercase;
    box-sizing: border-box;
    font-family:"HelveticaNeueLTStd_Bd";
    white-space: nowrap;
}
.header .nav-top .menu li a.active, 
.header .nav-top .menu li a:hover{
    background-color: #4D7377;
    color: #FFFFFF;
}
.header .nav-top .menu li a.menu-icon-gwabk {
    background: url('../images/icon-gwabk-black.png') no-repeat;
}
.header .nav-top .menu li a.menu-icon-gwabk.active,
.header .nav-top .menu li a.menu-icon-gwabk:hover {
    background: url('../images/icon-gwabk-white.png') no-repeat;
    background-color: #4D7377;
}
.header .nav-top .menu li a.menu-icon-starion {
    background: url('../images/icon-starion-black.png') no-repeat;
}
.header .nav-top .menu li a.menu-icon-starion.active,
.header .nav-top .menu li a.menu-icon-starion:hover {
    background: url('../images/icon-starion-white.png') no-repeat;
    background-color: #4D7377;
}
.header .nav-top .menu li a.menu-icon-delivery {
    background: url('../images/icon-delivery-white-bg-black.png') no-repeat;
}
.header .nav-top .menu li a.menu-icon-delivery.active,
.header .nav-top .menu li a.menu-icon-delivery:hover {
    background: url('../images/icon-delivery-black-bg-white.png') no-repeat;
    background-color: #0081c6;
}
.header .nav-top .menu li a.menu-icon-market {
    background: url('../images/icon-market-black.png') no-repeat;
}
.header .nav-top .menu li a.menu-icon-market.active,
.header .nav-top .menu li a.menu-icon-market:hover {
    background: url('../images/icon-market-white.png') no-repeat;
    background-color: #4D7377;
}
.header .nav-top .menu li a.menu-icon-pricelist {
    background: url('../images/icon-delivery-white-bg-black.png') no-repeat;
}
.header .nav-top .menu li a.menu-icon-pricelist.active,
.header .nav-top .menu li a.menu-icon-pricelist:hover {
    background: url('../images/icon-delivery-black-bg-white.png') no-repeat;
    background-color: #4D7377;
}
.header .nav-top .menu li a.menu-icon-delivery,
.header .nav-top .menu li a.menu-icon-market,
.header .nav-top .menu li a.menu-icon-pricelist,
.header .nav-top .menu li a.menu-icon-selection,
.header .nav-top .menu li a.menu-icon-delivery.active,
.header .nav-top .menu li a.menu-icon-market.active,
.header .nav-top .menu li a.menu-icon-pricelist.active,
.header .nav-top .menu li a.menu-icon-selection.active,
.header .nav-top .menu li a.menu-icon-delivery:hover,
.header .nav-top .menu li a.menu-icon-market:hover,
.header .nav-top .menu li a.menu-icon-pricelist:hover {
    background-size: 23px 23px;
    background-position: 10% 50%;
}
.header .nav-top .menu li a.menu-icon-gwabk,
.header .nav-top .menu li a.menu-icon-starion,
.header .nav-top .menu li a.menu-icon-gwabk.active,
.header .nav-top .menu li a.menu-icon-starion.active,
.header .nav-top .menu li a.menu-icon-gwabk:hover,
.header .nav-top .menu li a.menu-icon-starion:hover {
    background-size: 23px 23px;
    background-position: 20% 50%;
}
.header .nav-top .menu li a.cb-cart {
    padding-left: 15px;
    display: block;
    height: 37px;
}
.header .nav-top .menu li a.cb-cart .cart-count {
    font-family:"HelveticaNeueLTStd_Bd";
    position: relative;
    color: #FFFFFF;
    width: 23px;
    height: 23px;
    font-size: 10px;
    text-align: center;
    display: inline-block;
}
.header .nav-top .menu li a.cb-cart .cart-count:before {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    margin: auto;
    background: #000000;
    content: "";
    width: 23px;
    height: 23px;
    z-index: 1;
    border-radius: 50%;
    top: -6px;
}
.header .nav-top .menu li a.cb-cart.active .cart-count:before, 
.header .nav-top .menu li a.cb-cart:hover .cart-count:before {
    background: #FFFFFF;
}
.header .nav-top .menu li a.cb-cart.active .cart-count .selection-count, 
.header .nav-top .menu li a.cb-cart:hover .cart-count .selection-count {
    color: #000000;
}
html body.admin-menu {
    min-height: auto;
    height: calc(100vh - 14px);
}
.not-logged-in.page-user #user-login {
    max-width: 400px;
    margin: 100px auto 0px;
}
.cart-count .selection-count {
    z-index: 2;
    position: relative;
    top: -1px;
}
.block-gwa-delivery-estimator,
.block-gwa-pricelist-selection {
    position: absolute;
    top: 0;
    right: 15px;
}
.block-gwa-delivery-estimator {
    right: 165px;
}
.delivery-estimator-widget,
.selection-widget{
    margin-top: 4px;
}
.delivery-estimator-widget,
.selection-widget a{
    display: block;
}
.delivery-estimator-widget a,
.selection-widget .cb-cart{
    font-family:"HelveticaNeueLTStd_Bd";
    color: #4d7377;
    text-decoration: none;
    font-size: 13px;
}
.selection-widget .cart-count{
    font-family:"HelveticaNeueLTStd_Bd";
    position: relative;
    color: #fff;
    width: 34px;
    line-height: 34px;
    font-size: 15px;
    text-align: center;
    display: inline-block;
}
.delivery-estimator-widget a > span {
    position: relative;
    display: inline-block;
    height: 40px;
    background: url('../images/truck-white.png') no-repeat;
    background-size: 23px 23px;
    width: 40px;
    background-position: 9px 5px;
    vertical-align: middle;
}
.delivery-estimator-widget a > span:before,
.selection-widget .cart-count:before {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    margin: auto;
    background: #4d7377;
    content: "";
    width: 34px;
    height: 34px;
    border-radius: 50%;
    z-index: -1;
}
.content{
    font-family:"HelveticaNeueLTStd_Lt";
}
.content .general-content
{
    max-width: 1024px;
    margin: 0px auto;
    padding: 0px 15px;
}
.content .general-content p
{
    font-size: 13px;
}
table.dataTable.row-border thead th,
table.dataTable.row-border tbody td,
table.dataTable.display thead th,
table.dataTable.display tbody td{
    font-size:12px;
}
.middle .pricelist-toolbar{
    width: 100%;
    height: 32px;
    padding: 0 15px;
    background: #4d7377;
    margin-bottom: 5px;
}
.middle .sort-list.left{
    float: left;
}
.middle .sort-list.right{
    float: right;
}
.middle .chosen-container{
    background: #333333;
    height: 32px;
    margin-right: 10px;
    text-align: left;
}
.middle .chosen-container.chosen-with-drop{
    border: none;
}
.middle .chosen-container .chosen-single div b{
    background: url(../images/icon-arrow-down.png) no-repeat;
    background-position: 0;
}
.middle .chosen-container.chosen-with-drop .chosen-single div b{
    background: url(../images/icon-arrow-up.png) no-repeat;
    background-position: 0;
}
.middle .chosen-container .chosen-single{
    color: #fff;
    background: #333333!important;
    height: 32px;
    line-height: 32px;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.middle .chosen-container.chosen-with-drop .chosen-single{
    box-shadow: none;
}
.middle .chosen-container .chosen-drop{
    background: #333333;
    border: none;
    box-shadow: none;
}
.middle .chosen-container .chosen-drop li{
    color: #fff;
}
.middle .chosen-container .chosen-drop li:hover,
.middle .chosen-container .chosen-drop li.result-selected{
    color: #333333;
    background: #fff;
}
.middle .sort-list select:last-child{
    margin: 0;
}
.middle .sort-list select:before{
    content: "";
    display: block;
}
#pricelist_wrapper .dataTables_filter{
    float: left;
    width: 15%;
    margin-top: 5px;
}
#delivery-estimator_wrapper .product-name-estimator,
#delivery-estimator_wrapper .qty-estimator,
#delivery-estimator_wrapper .location-estimator,
#delivery-estimator_wrapper .set-estimator,
#delivery-estimator_wrapper .add-to-estimator {
    float: left;
    margin-top: 5px;
}
#delivery-estimator_wrapper .product-name-estimator {
    margin-left: 0;
    width: 25%;
}
#delivery-estimator_wrapper .qty-estimator,
#delivery-estimator_wrapper .add-to-estimator {
    margin-left: 10px;
    width: 16%;
}
#delivery-estimator_wrapper .location-estimator {
    width: 20%;
}
#delivery-estimator_wrapper .set-estimator {
    margin-left: 5px;
    width: 70%;
}
#delivery-estimator_wrapper .product-name-estimator input,
#delivery-estimator_wrapper .qty-estimator input,
#delivery-estimator_wrapper .location-estimator input,
#pricelist_wrapper .dataTables_filter input{
    height: 22px;
    margin-left: 0;
    border-radius: 5px;
    border: none;
    width: 100%;
}
#delivery-estimator_wrapper .product-name-estimator input,
#delivery-estimator_wrapper .location-estimator input,
#delivery-estimator_wrapper .qty-estimator input {
    padding: 5px;
}
.delivery-estimator-toolbar label span {
    color: #FFFFFF;
    font-size: 12px;
}
#delivery-estimator_wrapper .qty-estimator
{
    position: relative;
}
#delivery-estimator_wrapper .qty-estimator input {
    width: 53%;
    margin-left: 10px;
    margin-right: 4%;
}
#delivery-estimator_wrapper .location-estimator input {
    margin-left: 10px;
    width: 85%;
}
#delivery-estimator_wrapper .set-estimator input,
#delivery-estimator_wrapper .add-to-estimator input {
    border-radius: 5px;
    border: none;
    background: #000000;
    color: #FFFFFF;
    height: 22px;
    cursor: pointer;
    width: 60%;
}
#delivery-estimator_wrapper .set-estimator input {
    width: 15%;
}
#delivery-estimator_wrapper tr.disabled {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #DDDDDD;
    opacity: 0.5;
    z-index: 1;
    cursor: wait;
    top: 0;
}
#pricelist_wrapper .DTTT_container{
    display: none!important;
}
.export-container{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    background: #333333;
    height: 32px;
    margin-right: 10px;
    color: #fff;
    width: 300px;
    font-size: 13px;
    padding: 0 0 0 8px;
}
.export-container .export-title{
    display: block;
    color: #fff;
    line-height: 32px;
    cursor: pointer;
    text-align: left;
}
.export-container .export-title span{
    display: block;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
}
.export-container .export-title div {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 18px;
    height: 100%;
}
.export-container .export-title div b{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/icon-arrow-down.png) center no-repeat;
}
.export-container.open .export-title div b{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/icon-arrow-up.png) center no-repeat;
}
.export-container .export-drop{
    display: none;
    position: absolute;
    background: #333333;
    width: 100%;
    left: 0;
    z-index: 10;
}
.export-container.open .export-drop{
    display: block;
}
.export-container .export-drop .export-result{
    margin: 0 4px 4px 0;
    padding: 0 0 0 4px;
}
.export-container .export-drop .export-result li{
    position: relative;
    margin: 0;
    padding: 5px 6px;
    list-style: none;
    line-height: 15px;
    text-transform: uppercase;
    cursor: pointer;
    text-align: left;
}
.export-container .export-drop .export-result li:hover{
    color: #333333;
    background: #fff;
}
.DTTT_button embed,
.export-container .export-drop .export-result li a div{
    width: 100%!important;
    height: 100%!important;
}
ul.export-result li a.DTTT_button_print {
    color: inherit;
    display: block;
    text-decoration: none;
}
li.expanded.pricelist-menu-container {
    cursor: pointer;
    position: relative;
}
li.expanded.pricelist-menu-container ul.menu {
    display: none;
    position: absolute;
    background: #333333;
    left: 0;
    z-index: 10;
    text-align: left;
    padding-bottom: 4px;
}
li.expanded.pricelist-menu-container.open ul.menu {
    display: block;
}
li.expanded.pricelist-menu-container.open ul.menu li {
    position: relative;
    list-style: none;
    line-height: 15px;
    text-transform: uppercase;
    cursor: pointer;
    text-align: left;
    display: block;
    margin: 0 4px 0 0;
    padding: 0 4px 0 4px;
}
li.expanded.pricelist-menu-container.open ul.menu li a {
    color: #FFFFFF;
    width: 100%;
    display: inline-block;
    padding: 5px 6px;
    margin: 0;
}
li.expanded.pricelist-menu-container.open ul.menu li:hover {
    width: 100%;
} 
li.expanded.pricelist-menu-container.open ul.menu li a:hover {
    border: none;
    color: #333333;
    border-radius: 0;
    width: 100%;
    background: #fff;
}
table.dataTable thead th{
    font-family:"HelveticaNeueLTStd_Lt";
    background-color: #333333;
    border: none;
    color: #fff;
    border-right: 2px solid #fff;
    border-bottom: none;
    text-transform: uppercase;
}
table.dataTable thead th:last-child{
    border-right: 0;
}
table.dataTable thead th .small{
    font-size: 8px;
}
table.dataTable thead th.sorting{
    background: url(../images/icon-arrow-down.png) no-repeat 95% #333333;
}
table.dataTable thead th.sorting_asc{
    background: url(../images/icon-arrow-up.png) no-repeat 95% #4d7377;
}
table.dataTable thead th.sorting_desc{
    background: url(../images/icon-arrow-down.png) no-repeat 95% #4d7377;
}
table.dataTable.yadcf-datatables-table--pricelist thead th.view-th:after{
    position: absolute;
    display: block;
    content: "";
    height: 14px;
    width: 2px;
    background: #fff;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
table.dataTable thead th.view-th,
table.dataTable thead th.add-th{
    padding: 10px 13px;
}
table.dataTable thead th.view-th{
    border-right: 2px solid #333333;
    position: relative;
}
table.dataTable thead th.view-th:last-child:after
{
  display: none !important;
}
table.dataTable thead .chosen-container{
    margin-right: 0!important;
}
table.dataTable thead .yadcf-filter-wrapper{
    margin-left: 0;
}
table.dataTable thead .chosen-container .chosen-search{
    display: none;
}
table.dataTable thead .chosen-container .chosen-single{
    font-size: 12px;
    padding-left: 15px;
}
table.dataTable thead .chosen-container .chosen-drop{
    font-size: 10px;
}
table.dataTable thead th select{
    width: 100%!important;
    padding: 10px 13px;
    font-size: 12px;
}
table.dataTable thead th .yadcf-filter-wrapper,
table.dataTable thead th .chosen-container{
    width: 100%!important;
}
#pricelist_wrapper th.sorting_asc .chosen-container .chosen-single,
#pricelist_wrapper th.sorting_desc .chosen-container .chosen-single,
#pricelist_wrapper th.sorting_asc .chosen-container .chosen-drop,
#pricelist_wrapper th.sorting_desc .chosen-container .chosen-drop{
    background: #4d7377!important;
}
table.dataTable thead th.has-select{
    padding: 0;
}
table.dataTable thead th.has-select span.header{
    display: none;
}
table.dataTable .chosen-container-single .chosen-single div{
    padding-right: 3px;
}
table.dataTable thead th.has-select .chosen-container .chosen-single div b,
table.dataTable thead th.has-select .chosen-container.chosen-with-drop .chosen-single div b{
    background: rgba(0, 0, 0, 0);
    height: 12px;
    margin: 2px -10px 0;
    width: 12px;
}
table.dataTable thead th.has-select .chosen-container .chosen-single div b > img,
table.dataTable thead th.has-select .chosen-container.chosen-with-drop .chosen-single div b > img{
    width: 12px;
    height: 12px;
}
table.dataTable thead th,
table.dataTable tbody td{
    padding: 10px 15px;
    letter-spacing: 1px;
    position: relative;
}
table.dataTable tbody td{
    padding-left: 15px;
}
table.dataTable tbody td.view-td,
table.dataTable tbody td.add-td{
    text-align: center;
}
table.dataTable > tbody > tr.child ul{
    display: block;
    float: left;
}
table.dataTable > tbody > tr.child ul.left-child{
    margin-right: 5%;
    width: 60%;
}
table.dataTable > tbody > tr.child ul.right-child{
    width: 35%;
}
table.dataTable > tbody > tr.child span.dtr-title,
table.dataTable > tbody > tr.child span.dtr-data{
    display: block;
    float: left;
}
table.dataTable > tbody > tr.child ul.left-child span.dtr-title,
table.dataTable > tbody > tr.child ul.left-child span.dtr-data{
    width: 50%;
    word-break: break-word;
}
#pricelist_wrapper .dataTables_info{
    font-size: 12px;
    padding-left: 15px;
}
#pricelist_wrapper tr td{
    cursor: pointer;
}
#pricelist_wrapper tr td:last-child{
    cursor: auto;
}
table.dataTable .view-btn{
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-top: 2.5px;
    background: url('../images/icon-delivery-white-bg-blue.png') no-repeat;
    background-size: contain;
}
/* Delivery Estimator page */
.middle .delivery-estimator-toolbar,
.middle .delivery-estimator-footer {
    width: 100%;
    height: 32px;
    padding: 0 15px;
    background: #4d7377;
}
.middle #delivery-estimator_wrapper .delivery-estimator-toolbar,
.middle #delivery-estimator_wrapper .delivery-estimator-footer {
    background: #0081c6;
}
.middle .delivery-estimator-toolbar {
    margin-bottom: 20px;
}
.middle .delivery-estimator-footer {
    margin-top: 45px;
}
/* End */
#delivery-estimator .remove-button {
    display: block;
    text-align: center;
}
.add-btn:before, 
.remove-btn:before,
.remove-btn-green:before {
    position: relative;
    display: inline-block;
    content: "";
    height: 17px;
    width: 17px;
    vertical-align: middle;
}
.add-btn:before {
    background: url(../images/icon-add-blue.png) no-repeat center;
}
.remove-btn:before {
    background: url(../images/icon-remove-blue.png) no-repeat center;
}
.remove-btn-green:before {
    background: url(../images/icon-close-blue.png) no-repeat center;
}
.fancybox-skin{
    background: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0 30px;
}
.flexslider{
    position: relative;
}
.flexslider#product-images{
    margin-bottom: 10px;
}
.product-details{
    font-family:"HelveticaNeueLTStd_Lt";
    color: #000;
}
.product-details tbody{
    border: none;
}
.product-details h2{
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 10px;
}
.product-details .product-left{
    float: left;
    width: 600px;
    padding: 0 10px;
    margin-left: -10px;
    font-size: 12px;
}
.product-details .product-right{
    float: right;
    width: 250px;
    padding: 0 10px;
    font-size: 12px;
}
.product-details .product-left-content,
.product-details .product-right-content{
    border-top: 1px solid #000;
}
.product-details .product-left .thumbnails{
    float: left;
    width: 40%;
    padding: 10px 10px 0 10px;
    margin-left: -10px;
}
.product-details .product-left .flex-direction-nav a,
.product-details .product-left .flex-prev:before,
.product-details .product-left .flex-next:before{
    width: 30px;
    height: 30px;
}
.product-details .product-left .flex-prev:before{
    content: "";
    background: url('../images/icon-arrow-circle-left.png') no-repeat center;
    background-size: contain;
}
.product-details .product-left .flex-next:before{
    content: "";
    background: url('../images/icon-arrow-circle-right.png') no-repeat center;
    background-size: contain;
}
.product-details .product-left .details{
    float: right;
    width: 60%;
}
.product-details h5{
    width: 100%;
    font-size: 12px;
    background: #4d7278;
    color: #fff;
    padding: 10px;
}
.product-details .product-name{
    font-family: 'HelveticaNeueLTStd_Bd';
    margin-bottom: 30px;
}
.product-details .product-name h4{
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 0;
    font-size: 15px;
}
.product-details .catalog-code{
    font-size: 13px;
}
.product-details .product-rrp{
    font-family: 'HelveticaNeueLTStd_Bd';
    margin-bottom: 30px;
}
.product-details .add-btn,
.product-details .remove-btn,
#delivery-estimator .remove-btn-green {
    font-family: 'HelveticaNeueLTStd_Bd';
    color: #4B7277;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
}
.product-details .remove-btn,
.product-details .add-btn {
    color: #0081C6;
}
.product-details .product-description{
    margin-top: 15px;
    padding-left: 20px;
}
.product-details .product-description ul{
    padding-left: 15px;
}
.product-details .product-left .product-availability{
    clear: both;
    margin-top: 20px;
}
.product-details .product-availability-description{
    width: 100%;
}
.product-details .product-availability-description .description-content{
    padding-left: 50px;
}
.product-details .product-availability-description:before{
    display: block;
    content: "";
    float: left;
    width: 50px;
    height: 50px;
    background: url('../images/icon-delivery-blue.png') no-repeat;
    background-size: 41px;
}
.product-availability h5 {
    background: #0081C6;
}
.product-details .product-availability-description p{
    margin-top: 0;
}
.product-details .product-availability-description p:last-child{
    margin-bottom: 0;
}
.product-details .product-availability-search p {
    margin-top: 0;
}
.product-details .product-availability-search{
    width: 100%;
    padding-left: 50px;
    margin-top: 10px;
}
.product-details .product-availability-search span{
    font-family: 'HelveticaNeueLTStd_Bd';
}
#delivery-estimator .qty-increment input,
.product-details .product-availability-search #qty,
.table-list td .qty-input{
    height: 28px;
    margin-left: 10px;
    width: 60px;
    padding: 0;
    text-align: center;
}
.product-details .product-availability-search .qty-increment,
.table-list td .qty-increment{
    position: relative;
    display: inline-block;
    margin-right: 30px;
}
#delivery-estimator .qty-increment {
    display: block;
    position: relative;
    text-align: center;
}
#delivery-estimator .increase,
#delivery-estimator .decrease,
.product-details .product-availability-search .increase,
.product-details .product-availability-search .decrease,
.table-list td .increase,
.table-list td .decrease,
#store-locator-form .qty-estimator .increase,
#store-locator-form .qty-estimator .decrease
{
    position: absolute;
    height: 10px;
    width: 10px;
    right: -15px;
    outline: none;
}
#delivery-estimator .increase,
.product-details .product-availability-search .increase,
.table-list td .increase,
#store-locator-form .qty-estimator .increase
{
    background: url('../images/icon-arrow-up-black.png') no-repeat;
    top: 0;
}
#delivery-estimator .decrease,
.product-details .product-availability-search .decrease,
.table-list td .decrease,
#store-locator-form .qty-estimator .decrease
{
    background: url('../images/icon-arrow-down-black.png') no-repeat;
    bottom: 0;
}
#store-locator-form .qty-estimator .increase,
#store-locator-form .qty-estimator .decrease
{
    position: relative;
    left: auto;
    right: auto;
    display: inline-block !important;
}
#store-locator-form .qty-estimator .increase
{
    top: -6px;
}
#store-locator-form .qty-estimator .decrease
{
    top: 6px;
    margin-left: -10px;
    margin-right: 3%;
}

.product-details .product-availability-search #stockist-location{
    height: 28px;
    padding: 0 15px;
    width: auto;
    max-width: 275px;
    margin-right: 15px;
}
.product-details .product-availability-search input[type="submit"]{
    font-size: 12px;
    height: 28px;
    width: 120px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
       border-radius: 40px;
 
}
.product-details .tech-download-docs{
    padding: 0;
    margin: 0;
}
.product-details .tech-download-docs li{
    list-style: none;
}
.product-details .tech-download-docs a{
    font-family:"HelveticaNeueLTStd_Lt";
    display: block;
    color: #676767;
    padding: 15px 0;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #E5E5E5;
}
.product-details .tech-download{
    list-style: none;
    padding: 0;
}
.product-details .tech-download li{
    float: left;
}
.product-details .tech-download li a{
    font-family:"HelveticaNeueLTStd_Bd";
    color: #B6B6B6;
    border: 2px solid #B6B6B6;
    padding: 20px 16px;
    margin-right: 15px;
    margin-bottom: 15px;
    text-decoration: none;
    background-color: #fff;
    display: block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    
}
.product-details .product-stockist-location {
    margin-top: -10px;
    margin-bottom: 10px;
}
.product-details .product-stockist-location,
.product-details .product-delivery-estimate {
    font-family: HelveticaNeueLTStd_Bd;
    text-transform: uppercase;
}
.product-details .ui-autocomplete-loading {
    background-image: url(../images/ui-anim_basic_16x16.gif);
    background-position: right center;
    background-repeat: no-repeat;
}
.text-center {
    text-align: center;
}
table.dataTable.display tbody tr.odd {
    background-color: #F7F9F8;
}
table#delivery-estimator.dataTable.display tbody tr.odd, table#delivery-estimator.dataTable.stripe tbody tr.odd, table#delivery-estimator.dataTable.display tbody tr.odd td.sorting_1 {
    background-color: #bfdff1;
}
table#delivery-estimator.dataTable.display tbody tr.even td.sorting_1 {
    background-color: #FFFFFF;
}
table#delivery-estimator.dataTable.display tbody tr.even:hover td.sorting_1 {
    background-color: #f5f5f5;
}
#delivery-estimator table.dataTable.stripe tbody tr.odd td.dark-color, table.dataTable.display tbody tr.odd td.dark-color {
    /* background-color: #E6ECEB; */
}
#delivery-estimator table.dataTable.stripe tbody tr.even td.dark-color, table.dataTable.display tbody tr.even td.dark-color {
    /* background-color: #EDF1F1; */
}
.ui-autocomplete {
    z-index: 8100;
    max-height: 240px;
    overflow-y: scroll;
}
.main-brochure .pricelist-toolbar .month{
    width: 130px;
}
.main-brochure .pricelist-toolbar .year{
    width: 85px;
}
.main-brochure .brochure-list{
    padding: 0 15px;
}
.main-brochure .brochure {
    width: 10.111%;
    height: 180px;
    margin: 0 0.5% 2em;
    float: left;
    overflow: hidden;
    color: #6e6e6e;
    font-size: 12px;
    position: relative;
}
.main-brochure .brochure.hidden {
    display: none;
}
.main-brochure .brochure p {
    margin-bottom: 0;
}
.main-brochure .brochure h3 {
    margin-top: 0;
}

.footer {
    font-family:"HelveticaNeueLTStd_Lt";
    position: relative;
    background: #27484F;
    color: rgba(255,255,255,0.3);
    height: 32px;
    font-size: 11px;
    margin-top: 30px;
    padding: 0 15px;
}
.footer.sticky-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.footer .copyright{
    float: left;
    margin-top: 10px;
}
.footer ul.menu{
    float: left;
    margin: 0;
}
.footer ul.menu li{
    position: relative;
    display: inline-block;
    margin-top: 8px;
    padding: 0.2em 1em 0 0;
}
.footer ul.menu li:after {
    position: absolute;
    top: 4px;
    right: 0;
    display: block;
    content: "";
    background: rgba(255,255,255,0.3);
    width: 1px;
    height: 10px;
}
.footer ul.menu li:last-child:after {
    display: none;
}
.footer ul.menu li a{
    color: rgba(255,255,255,0.3);
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
}
.footer .brand-logo{
    float: right;
    list-style: none;
    margin: 0;
}
.footer .brand-logo li{
    float: left;
    height: 32px;
    margin-right: 15px;
}
.footer .brand-logo li:last-child{
    margin-right: 0;
}
.footer .brand-logo li.caroma{
    background: url("../images/pricelist_caroma.png") no-repeat center;
    width: 60px;
	background-size: 57px;
}
.footer .brand-logo li.fowler{
    background: url("../images/brands-fowler.png") no-repeat center;
    width: 55px;
}
.footer .brand-logo li.dorf{
    background: url("../images/brands-dorf.png") no-repeat center;
    width: 20px;
}
.footer .brand-logo li.clark{
    background: url("../images/pricelist_clark.png") no-repeat center;
    width: 114px;
}
.footer .brand-logo li.stylus{
    background: url("../images/brands-stylus.png") no-repeat center;
    width: 35px;
}
.footer .brand-logo li.cristina{
    background: url("../images/brands-cristina.png") no-repeat center;
    width: 18px;
}
.footer .brand-logo li.methven{
    background: url("../images/methven-brand.png") no-repeat center;
    width: 100px;
    background-size: 100% auto;
}
.open_new {
    display: block;
    height: 100%;
    width: auto;
}
span.footnote {
    line-height: 32px;
    color: #FFFFFF;
    font-size: 14px;
}
.usabilla_live_button_container {
    left: 50%!important;
    right: 50%!important;
    margin: auto;
    -o-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
/* Selection Styles */
.selection-list {
    font-size: 12px;
}
.selection-list .product-details h2 {
    font-weight: normal;
    font-size: 20px;
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
}
.selection-list .product-details {
    margin-bottom: 20px;
}
.selection-list .product-details .product-availability-description{
    float: left;
    width: 50%;
}
.selection-list .product-details .product-availability-search{
    float: right;
    width: 50%;
    padding-top: 10px;
    padding-left: 10px;
}
.selection-list .product-details .product-availability-search #stockist-location{
    width: 60%;
}
.selection-list .product-details .product-availability-search input[type="submit"]{
    width: 30%;
}
.selection-list .product-details .product-availability-search #stockist-location{
    margin-right: 15px;
}
.selection-thumb {
    width: 100px;
}
.table-list {
    width: 100%;
    font-family: "HelveticaNeueLTStd_Lt";
}
.table-list tbody {
    border: none;
}
.table-list th {
    border: none;
    padding: 5px 10px;
    background-color: #0081c6;
    color: #FFF;
}
.table-list td {
    padding: 10px 0;
    border-bottom: 1px solid #EFEFEF;
    vertical-align: middle;
}
.x-btn a:before{
    width: 22px;
    height: 22px;  
}
.x-btn a:before {
    background: url(../images/icon-close-blue.png) no-repeat center;
}


/* 
Site Tour Style 
*/
.site-tour-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    display: none;
}

.site-tour-popup {
    max-width: 855px;
    margin: 0 auto;
    position: relative;
    top: 20%;
}
.site-tour-popup img.lazyload {
    width: 855px;
    height: 430px;
}
.site-tour-popup .flex-control-paging {
    z-index: 2;
    right: 10px;
    bottom: 3px;
}

.site-tour-popup .flex-control-paging li a {
    z-index: 2;
    border: 2px solid #666;
    border-radius: 9px;
}

.site-tour-popup .flex-control-paging li a.flex-active {
    background: #333;
}

.site-tour-close {
    background: url(../images/btn-remove-over.png);
    width: 24px;
    height: 24px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 3;
    cursor: pointer;
}

.site-tour-show {
    cursor: pointer;
}
.flex-control-nav{
    bottom:0px;
}

.front .fancybox-wrap.custom-fancybox
{
    height: 90% !important;
    opacity: 0 !important;
    transition: opacity 0.5s;
}
.front .fancybox-wrap.custom-fancybox .fancybox-skin
{
    height: 100% !important;
}
.front .fancybox-wrap.custom-fancybox .fancybox-skin .fancybox-outer
{
    height: 100%;
    margin: 0px -10px;
    padding: 0px 10px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.front .fancybox-wrap.custom-fancybox .fancybox-skin .fancybox-outer .fancybox-inner
{
    padding: 1px 0px 3px;
}

#user-login {width: 380px;margin: auto;}
#user-login label {font-size: 14px;margin-bottom: 4px;}
#user-login input[type="text"], #user-login input[type="password"] {height: 39px;line-height: normal;font-size: 14px;width: 100%;padding: 0 10px;}
#user-login  #edit-submit {width: auto;background: #4f524a;border: 0;padding: 7px 28px;color: #fff;font-size: 16px;border-radius: 3px;}
#user-login .form-item .description {display: none;}


#user-pass {width: 380px;margin: auto;}
#user-pass label {font-size: 14px;margin-bottom: 4px;}
#user-pass input[type="text"], #user-pass input[type="password"] {height: 39px;line-height: normal;font-size: 14px;width: 100%;padding: 0 10px;}
#user-pass  #edit-submit {width: auto;background: #4f524a;border: 0;padding: 7px 28px;color: #fff;font-size: 16px;border-radius: 3px;}
#user-pass .form-item .description {display: none;} 

#user-profile-form {width: 380px;margin: auto;}
#user-profile-form label {font-size: 14px;margin-bottom: 4px;}
#user-profile-form input[type="text"], #user-profile-form input[type="password"] {height: 39px;line-height: normal;font-size: 14px;width: 100%;padding: 0 10px;}
#user-profile-form  #edit-submit {width: auto;background: #4f524a;border: 0;padding: 7px 28px;color: #fff;font-size: 16px;border-radius: 3px;}
#user-profile-form .form-item .description {display: none;} 
#edit-picture{display:none;}
#edit-timezone{display:none;}
#user-profile-form input[name=mail]{pointer-events: none;}
.messages a{display:none;}
#block-system-user-menu ul.menu {
    float: right;
}
#block-system-user-menu ul.menu li {
    list-style: none;
}
#block-system-user-menu ul.menu li a {
    color: #333333;
    text-decoration: none;
}
.header .nav-top .menu {
   /* margin-top: 25px;*/
}

@media(max-width: 1024px){
    .header .top-right img{
        position: relative;
        width: 100%;
    }
    #pricelist_wrapper .dataTables_filter{
        width: auto;
    }
    #pricelist_wrapper th .chosen-container,
    #pricelist_wrapper th .chosen-container .chosen-single{
        height: 50px;
        line-height: 50px;
    }
    table.dataTable.dtr-column.collapsed > tbody > tr > td:first-child{
        padding-left: 30px;
    }
    table.dataTable.dtr-column.collapsed > tbody > tr > td:first-child:before{
        top: 0;
        left: 10px;
        height: 100%;
        width: 12px;
        display: block;
        content: '';
        position: absolute;
        background: url('../images/icon_more.png') center no-repeat;
        background-size: contain;
        box-shadow: none;
        border: none;
    }
    table.dataTable.dtr-column.collapsed > tbody > tr.parent > td:first-child:before{
        background-image: url('../images/icon_less.png');
    }
    table.dataTable.dtr-column.collapsed > tbody > tr > td.child{
        padding-left: 15px;
    }
    table.dataTable.dtr-column.collapsed > tbody > tr > td.child:before{
        display: none;
    }
    #pricelist_wrapper tr td,
    #pricelist_wrapper tr td:last-child{
        cursor: auto;
    }
}
@media(max-width: 966px){
    .main-brochure .brochure {
        width: 11.411%;
    }
    .footer{
        height: auto;
    }
    .footer ul.menu{
        padding-left: 20px;
    }
    .footer .brand-logo{
        padding: 0;
    }
}
@media(max-width: 853px){
    .product-details .product-left{
        width: 550px;
    }
    .product-details .product-right{
        width: 200px;
    }
    .product-details .tech-download li a{
        padding: 15px 10px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .main-brochure .brochure {
        width: 13.211%;
    }
    .footer .copyright {
        padding-top: 30px;
        margin-bottom: 15px;
    }
    .footer ul.menu {
        position: absolute;
        padding-left: 0;
        margin-left: -0.5em;
    }
    .product-details .product-availability-search input[type="submit"]{
        width: 90px;
    }
}
@media(max-width: 800px){
    .product-details h2{
        font-size: 20px;
    }
    .product-details .product-left{
        width: 475px;
    }
    .product-details .product-availability-search .qty-increment{
        margin-right: 20px;
    }
    .product-details .product-availability-search #stockist-location{
        width: 135px;
    }
}
@media(max-width: 736px){
    .top-right .content{
        display: none;
    }
    .block-gwa-pricelist-selection {
        position: relative;
        text-align: center;
        margin-bottom: 10px;
    }
    .product-details .product-left{
        width: 450px;
    }
    .product-details .product-availability-description,
    .selection-list .product-details .product-availability-description,
    .selection-list .product-details .product-availability-search{
        width: 100%;
    }
    .product-details .product-availability-search #stockist-location{
        width: 50%;
        margin-right: 0;
    }
    .product-details .product-availability-search input[type="submit"]{
        margin-top: 10px;
    }
    .selection-list .product-details .product-availability-search{
        padding-left: 50px;
    }
    .selection-list .product-details .product-availability-search #stockist-location{
        margin-right: 15px;
    }
    .main-brochure .brochure{
        width: 15.611%;
    }
    .header .top-middle{
        font-size: 14px;
    }
    .header .top-middle h2{
        font-size: 28px;
    }
    #pricelist_wrapper .dataTables_info{
        text-align: left;
    }
    .footer .copyright {
        padding-top: 20px;
        margin-bottom: 15px;
        width: 100%;
        text-align: center;
    }
    .footer ul.menu{
        left: 0;
        right: 0;
        text-align: center;
    }
    .footer .brand-logo{
        display: none;
    }
}
@media(max-width: 667px){
    .product-details .product-left{
        width: 415px;
    }
    .product-details .product-right{
        width: 175px;
    }
}
@media(max-width: 640px){
    .product-details .product-left{
        width: 390px;
    }
    .main-brochure .brochure{
        width: 19%;
    }
    .header .top-middle h2 {
        font-size: 26px;
    }
}
@media(max-width: 603px){
    .product-details .product-left{
        float: none;
        width: 515px;
        padding-right: 0;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .product-details .product-right{
        float: none;
        width: 515px;
        padding-left: 0;
    }
    .product-details .tech-download li a{
        padding: 20px 16px;
        margin-right: 15px;
        margin-bottom: 15px;
    }
}
@media(max-width: 568px){
    .product-details .product-left,
    .product-details .product-right{
        width: 480px;
    }
}
@media(max-width: 533px){
    .product-details .product-left,
    .product-details .product-right{
        width: 445px;
    }
    .main-brochure .brochure{
        width: 24%;
    }
    .header .top-middle h2 {
        font-size: 24px;
    }
    .header .top-middle .content {
        margin: -5px;
    }
    #pricelist_wrapper .chosen-container:last-child{
        margin-right: 0;
    }
}
@media(max-width: 480px){
    #pricelist_wrapper .pricelist-toolbar{
        height: 70px;
    }
    #pricelist_wrapper .dataTables_filter{
        width: 100%;
    }
    #pricelist_wrapper .dataTables_filter input{
        width: auto;
    }
    #pricelist_wrapper .sort-list{
        width: 100%;
        margin-top: 5px;
        text-align: center;
    }
    .product-details .product-left,
    .product-details .product-right{
        width: 390px;
    }
    .product-details .product-left .thumbnails,
    .product-details .product-left .details{
        width: 100%;
    }
    .product-details #product-images li {
        text-align: center;
    }
    .product-details #product-images .product-gallery {
        width: 50%;
        display: inline-block;
    }
}
@media(max-width: 414px){
    table.dataTable.display tbody td{
        font-size: 11px;
    }
    table.dataTable > tbody > tr.child span.dtr-title {
        min-width: 50%;
    }
    .product-details .product-left,
    .product-details .product-right{
        width: 325px;
    }
    .product-details .product-availability-search #stockist-location{
        width: 60%;
        margin-right: 10px;
        padding: 0 5px;
    }
    .product-details #product-images .product-gallery {
        width: 75%;
    }
    .selection-list .product-details .product-availability-search #stockist-location {
        width: 75%;
        display: block;
    }
    .selection-list .product-details .product-availability-search input[type="submit"] {
        width: 50%;
        display: block;
    }
    .main-brochure .brochure{
        width: 32%;
    }
    .header .logo {
        float: left;
        width: 45%;
    }
    .header .top-middle{
        width: 100%;
        margin-top: 20px;
        font-size: 12px;
    }
    .header .top-middle h2 {
        font-size: 20px;
    }
    .header .top-right{
        position: absolute;
        right: 0;
        width: 30%;
    }
    .header .nav-top .menu li{
        margin-right: 0;
    }
    .header .nav-top .menu li a{
        font-size: 12px;
        padding: 5px 10px;
    }
}
@media(max-width: 375px){
    .header .logo {
        width: 155px;
    }
    #pricelist_wrapper .sort-list select,
    #pricelist_wrapper .sort-list .chosen-container,
    #pricelist_wrapper .sort-list .export-container{
        font-size: 11px;
    }
    .product-details .product-left,
    .product-details .product-right{
        width: 290px;
    }
    .product-details .product-availability-search #stockist-location{
        width: 100%;
        margin-top: 10px;
    }
}
@media(max-width: 360px){
    .export-container{
        width: 156px;
    }
    .product-details .product-left,
    .product-details .product-right{
        width: 275px;
    }
}
@media(max-width: 320px){
    .product-details .product-left,
    .product-details .product-right{
        width: 235px;
    }
    .main-brochure .brochure{
        width: 49%;
    }
    #pricelist_wrapper .sort-list .export-container{
        width: 130px;
    }
}

/* start for scroll footer issue */

html body.admin-menu {
  height: calc(100vh - 0px) !important;
  margin-top: 0 !important;
  padding-top: 30px;
}

@media (max-width:991px) {

  html body.admin-menu {
    padding-top: 40px;
  }

}
.not-found{
    float:left;
    width:100%;
    padding:15px;
}

/* end for scroll footer issue */